.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23a6937d-e6c0-d330-8b22-05eeafb86ab0 {
display: none !important;
}
.lfr-layout-structure-item-4625590c-5d9b-38e8-b215-ef7d40b15b8c {
display: none !important;
}
.lfr-layout-structure-item-c4b20d7c-dd40-ffaa-ce19-cea22809b6e9 {
background-color: white;
}.lfr-layout-structure-item-89964401-315a-9d05-5755-d54f747ebcbe {
display: none !important;
}
